# Brazilian Portuguese translation of gnome-nettool.
# Copyright (C) 2016 the gnome-nettool.
# This file is distributed under the same license as the gnome-nettool package.
# Ariel Bressan da Silva <ariel@conectiva.com.br>, 2000.
# Raphael Higino <In memoriam>, 2004.
# Og Maciel <ogmaciel@ubuntu.com>, 2007, 2008.
# Djavan Fagundes <dnoway@gmail.com>, 2008.
# Leonardo Ferreira Fontenelle <leonardof@gnome.org>, 2006, 2009.
# Krix Apolinário <krixapolinario@gmail.com>, 2010.
# Jonh Wendell <jwendell@gnome.org>, 2008, 2012.
# Enrico Nicoletto <liverig@gmail.com>, 2013.
# Rafael Fontenelle <rafaelff@gnome.org>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool 2.28\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 15:18+0200\n"
"PO-Revision-Date: 2016-09-29 22:29-0200\n"
"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../src/info.c:67
msgid "Infiniband Interface"
msgstr "Interface Infiniband"
